muinescrobbler 0.1.8-0ubuntu6 source package in Ubuntu

Changelog

muinescrobbler (0.1.8-0ubuntu6) lucid; urgency=low

  * Change from csc to mono-csc to fix FTBFS. (LP: #538386)
  * debian/control:
    - Change from libglade2.0-cil (>= 1.9.2) to libglade2.0-cil-dev in B-D
    - Change from libgconf2.0-cil (>= 1.9.2) to libgconf2.0-cil-dev in B-D
    - Change from libgnome2.24-cil to libgnome2.0-cil-dev in B-D
 -- Angel Abad <email address hidden>   Sat, 13 Mar 2010 11:33:28 +0100

Upload details

Uploaded by:
Angel Abad
Sponsored by:
Iain Lane
Uploaded to:
Lucid
Original maintainer:
MOTU
Architectures:
all
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
muinescrobbler_0.1.8.orig.tar.gz 24.7 KiB 4d574181b08e2c8e87ad4752f70fbafbd4158808e332060c65374dc841805c87
muinescrobbler_0.1.8-0ubuntu6.diff.gz 4.0 KiB 76536df68939c6aa0782d816033970daf237a003fbbf358b3208e4539f302c4d
muinescrobbler_0.1.8-0ubuntu6.dsc 1.2 KiB 7a344487d04986e7b8ef9caa02f21c89fdc2f641a7f3871b32a9021354a74ff8

Available diffs

View changes file

Binary packages built by this source

muine-plugin-audioscrobbler: No summary available for muine-plugin-audioscrobbler in ubuntu lucid.

No description available for muine-plugin-audioscrobbler in ubuntu lucid.